.text-primary {
  color: #2464e5 !important ;
}

.bg-primary {
  background-color: #2464e5 !important ;
}

.text-secondary {
  color: #5b687c !important ;
}
.bg-secondary {
  background-color: #5b687c !important ;
}

.text-error {
  color: #dc2626 !important ;
}
.bg-error {
  background-color: #dc2626 !important ;
}
